body {
background-color: #9a9a9a;
}

.bandeau {
width: 210px; 
height: 28px;
}

.menu {
width: 615px; 
height: 28px; 
font: bold italic 16px Arial, Helvetica; 
color:#fff; 
text-align: left;
}

.menu a {
font: bold italic 16px Arial, Helvetica; 
color:#fff; 
text-align: left;
text-decoration:none;
}

.menu a:hover { 
color:#ff0000; 
}

.contenu {
width: 571px; 
height: 790px;
background-color: #fff;
font: normal 13px Arial, Helvetica; color:#000; 
text-align: justify; 
vertical-align: top;
padding: 35 44 0 0;
}

.contenu a {
font: normal 13px Arial, Helvetica; color:#1e3666;
}

.products {
width: 400px;
font: normal 13px Arial, Helvetica; color:#000;
text-align: justify;
}

.descript {
width: 72%;
padding: 0 15 0 0;
}

.foams {
width: 28%;
padding: 0 0 0 0;
}

.foamTypes {
width: 125px;
font: normal 12px Arial, Helvetica;
text-align: center;
border-collapse: collapse;
}

.foamTypes a {
font: normal 12px Arial, Helvetica;
color: #000;
text-decoration:none;
}

.foamTypes td {
border-width: 1px; 
border-style: solid;
border-color: #000;
}

#titleTypes {
background-color: #1e3666;
font: normal 13px Arial, Helvetica;
color: #fff;
border-width: 1px; 
border-style: solid; 
border-color: #000;
}

#indice {
font: bold 13px Arial, Helvetica;
}

.adresse {
width: 571px;
background-color: #fff;
font: normal 12px Arial, Helvetica; color:#9a9a9a; 
text-align: center; 
vertical-align: bottom;
padding: 0 0 0 0;
}

.adresse a {
font: normal 12px Arial, Helvetica; color:#9a9a9a; 
text-align: center; 
vertical-align: bottom;
text-decoration:none;
}

li {
color: #1e3666;
}

.submit {
font: normal 13px Arial, Helvetica; color:#000;
text-align: justify;
}

.submit td{
height: 30px;
vertical-align: top;
}


.parts {
font: bold italic 14px Arial, Helvetica; 
color:#8e8688; 
text-align: center;
}

.parts a {
font: bold italic 14px Arial, Helvetica; 
color:#8e8688; 
text-align: center;
text-decoration:none;
}

.summary {
border-collapse: collapse;
}

.summary td{
height: 30px;
font: normal 13px Arial, Helvetica;
text-align: center;
border-width: 1px; 
border-style: solid;
border-color: #000;
}

.array {
height: 600px;
overflow: auto;
}